=== tsg/go-daemon@v0.0.0-20200207173439-e704b93fd89b/debian/changelog ===
go-daemon (1.2-1) precise; urgency=low

  * Fixed typo in cmdline args

 -- Alexandre Fiori <fiorix@gmail.com>  Thu,  2 Jan 2014 04:50:42 +0000

go-daemon (1.2) precise; urgency=low

  * Only rotate log file after opening new one on HUP

 -- Alexandre Fiori <fiorix@gmail.com>  Sun, 17 Nov 2013 04:56:16 +0000

go-daemon (1.1-1) precise; urgency=low

  * Improvements

 -- Alexandre Fiori <fiorix@gmail.com>  Fri, 15 Nov 2013 10:52:43 +0000

go-daemon (1.0-2) precise; urgency=low

  * Bug fixes
  * Ubuntu release

 -- Alexandre Fiori <fiorix@gmail.com>  Fri, 15 Nov 2013 06:00:00 +0000

go-daemon (1.0-1) unstable; urgency=low

  * Initial release

 -- Alexandre Fiori <fiorix@gmail.com>  Wed, 28 Aug 2013 22:37:04 +0000
